#maindiv {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

button {
  margin: 10px;
  margin-top: 0px;
  width: 400px;
  height: 80px;
}

body {
  font-size: 80px;
}